id: "ohu_Hung"
language: "ohu"
script: "Hung"
name: "Old Hungarian"
population: 5000
region: "HU"
sample_text {
  masthead_full: "𐲪𐳪𐲢𐳢"
  masthead_partial: "𐲙𐳙"
  styles: "𐲪𐲢𐲙𐲔 𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖 𐲌𐲛𐲍𐲮𐲀𐲙 𐲐𐲢𐲙𐲔 𐲯𐲢𐲞𐲦 𐲥𐲀𐲯𐲎 𐲥𐲦𐲙𐲇𐲞𐲂𐲉 𐲘𐲀𐲨𐲤 𐲒𐲀𐲙𐲛𐲤 𐲤𐲨𐲦𐲙 𐲓𐲛𐲮𐲀𐲆 𐲆𐲐𐲙𐲀𐲖𐲦𐲔 𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢 𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍 𐲐𐲒 𐲀 𐲤 𐲐 𐲗 𐲗 𐲖𐲦 𐲀"
  tester: "𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔"
  poster_sm: "𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀"
  poster_md: "𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀"
  poster_lg: "𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀"
  specimen_48: "𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀"
  specimen_36: "𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀·"
  specimen_32: "𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀·"
  specimen_21: "𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀·\n𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀·\n𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀·"
  specimen_16: "𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀·\n𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀·\n𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀·\n𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀·\n𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀·\n𐲪𐲢𐲙𐲔⁝𐲥𐲬𐲖𐲦𐲤𐲦𐲬𐲖⁝𐲌𐲛𐲍𐲮𐲀𐲙⁝𐲐𐲢𐲙𐲔⁝𐲯𐲢𐲞𐲦 ⁝𐲥𐲀𐲯𐲎⁝𐲥𐲦𐲙𐲇𐲞𐲂𐲉⁝𐲘𐲀𐲨𐲤⁝𐲒𐲀𐲙𐲛𐲤⁝𐲤𐲨𐲦𐲙⁝𐲓𐲛𐲮𐲀𐲆⁝𐲆𐲐𐲙𐲀𐲖𐲦𐲔⁝𐲘𐲀𐲨𐲀𐲤𐲘𐲤𐲦𐲢⁝𐲍𐲢𐲍𐲗𐲘𐲤𐲦𐲢𐲆𐲐𐲙𐲀𐲖𐲦𐲀𐲔 𐲍·𐲐𐲒·𐲀·𐲤·𐲐·𐲗·𐲗·𐲖𐲦·𐲀·"
}
